Why can't I enable SSLv3?

As a response to the POODLE vulnerability announced October 14, 2014, Cloudflare disabled the SSLv3 protocol within the hour for all connections made between a visitor and Cloudflare's edge by default.

Here's useful tips for learning how to disable SSLv3 on popular servers and clients, beyond Cloudflare.

Not finding what you need?

95% of questions can be answered using the search tool. This is the quickest way to get a response.

Powered by Zendesk